/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package kr.co.kihyun.beans.entity;

/**
 *
 * @author bhs
 */
public interface IMoumiEntity<T> {

	public abstract void setId(T id);

	public abstract T getId();
}
